Skip to content
This repository

Sep 21, 2012

  1. Alex Grant

    Whoops, don't use Bundler 1.0

    authored September 21, 2012
  2. Alex Grant

    Don't lock Bundler at minor version

    authored September 21, 2012

Apr 20, 2012

  1. Gabe Berke-Williams

    Bump rspec-rails.

    authored April 20, 2012

Apr 11, 2012

  1. Gabe Berke-Williams

    Depend on activesupport >= 3.0.0.

    Remove some Rails 2.1.x code.
    authored April 09, 2012

Apr 10, 2012

  1. Gabe Berke-Williams

    Alphabetize.

    authored April 10, 2012

Mar 23, 2012

  1. Gabe Berke-Williams

    Cleanup.

    authored March 23, 2012

Mar 20, 2012

  1. Gabe Berke-Williams

    Use a version of bundler compatible with Travis CI.

    authored March 20, 2012
  2. Luca Guidi

    Bumped to latest dependencies

    authored March 19, 2012 gabebw committed March 20, 2012

Mar 16, 2012

  1. Gabe Berke-Williams

    Add rails to gemspec so that bundle exec works.

    authored March 16, 2012

Nov 16, 2011

  1. Mike Burns

    Depend on a specific version of bundler locally.

    authored November 16, 2011

Nov 12, 2011

  1. Gabe Berke-Williams

    Use Bundler gem conventions.

    Use stable version of shoulda-context. Remove rdoc-related code.
    authored November 11, 2011

Sep 18, 2011

  1. Prem Sichanugrist

    Update Gem configuration for Ruby 1.9.3 and JRuby

    authored September 18, 2011

Aug 26, 2011

  1. Mike Burns

    Add an aruba dependency so the cucumber tests can run.

    authored August 26, 2011

Jun 29, 2011

  1. Mike Burns

    Could only get this to pass when I removed the rails dependency.

    authored June 29, 2011
  2. Stafford Brunk

    Merge master and implement block functionality for multipart emails

    authored June 29, 2011

Jun 10, 2011

  1. Stafford Brunk

    Add name to authors list and add explicit subject in have_sent_email_…

    …spec
    authored June 10, 2011

May 30, 2011

  1. Prem Sichanugrist

    Lock Appraisal to ~> 0.3.4, for real this time

    authored May 30, 2011

May 27, 2011

  1. Prem Sichanugrist

    Fix bug on hardcoded BUNDLE_GEMDIR by mistake

    authored May 27, 2011

May 25, 2011

  1. Prem Sichanugrist

    Add Appraisals to the project to handle testing against multiple Rail…

    …s version
    
    Note that we also bump RSpec to 2.6.1.beta1 because the incompatibility with Rails 3.1.0.rc1
    authored May 25, 2011

Feb 17, 2011

  1. Joe Ferris

    Use ruby-debug19 on Ruby >= 1.9 (thanks to github.com/kollektiv)

    authored February 17, 2011
  2. Joe Ferris

    Freeze version; dup version so Rubygems can call strip! on it

    authored February 17, 2011

Jan 31, 2011

  1. Ryan McGeary

    Moved dependencies from the Gemfile to the gemspec

    * The Gemfile now contains just the source and a single `gemspec` declaration
    * See http://yehudakatz.com/2010/12/16/clarifying-the-roles-of-the-gemspec-and-gemfile/
    
    * Also had to break out the modules under integrations/rspec into their nested equivalents (load order?)
    authored January 31, 2011

Dec 15, 2010

  1. Joe Ferris

    Move into the Matchers namespace

    authored December 15, 2010
Something went wrong with that request. Please try again.